#English strings go here
ms:
  js:
    boards:
      create_new: 'Cipta papan baru'
      label_unnamed_board: 'Papan tanpa nama'
      label_unnamed_list: 'Senarai tanpa nama'
      label_board_type: "Jenis papan\n"
      upsale:
        teaser_text: 'Adakah anda ingin mengautomatikkan aliran kerja dengan Board? Board lanjutan ada di dalam tambahan Enterprise. Sila naik taraf ke pelan berbayar.'
        upgrade: 'Naik taraf sekarang'
      lists:
        delete: 'Padam senarai'
      version:
        is_locked: 'Versi ini dikunci. Tiada item yang dapat ditambah kedalam versi ini.'
        is_closed: 'Versi ini ditutup. Tiada item yang dapat ditambah kedalam versi ini.'
        close_version: 'Versi tertutup'
        open_version: 'Versi terbuka'
        lock_version: 'Versi terkunci'
        unlock_version: 'Versi dibuka'
        edit_version: 'Versi suntingan'
        show_version: 'Papar versi'
        locked: 'Dikunci'
        closed: 'Ditutup'
      new_board: 'Papan baru'
      add_list: 'Tambah senarai ke papan'
      add_card: 'Tambah kad'
      error_attribute_not_writable: "Pakej kerja tidak boleh dialihkan, %{attribute} tidak boleh ditulis."
      error_loading_the_list: "Ralat memuat senarai: %{error_message}"
      error_permission_missing: "Kebenaran untuk membuat pertanyaan awam tidak dijumpai"
      error_cannot_move_into_self: "Anda tidak boleh mengalihkan pakej kerja ke dalam lajur sendiri."
      text_hidden_list_warning: "Hanya beberapa senarai dipaparkan kerana anda tidak mempunyai kebenaran. Hubungi pentadbir anda untut maklumat lanjut."
      click_to_remove_list: "Klik untuk padamkan senarai ini"
      board_type:
        text: "Jenis papan\n"
        free: "asas\n"
        select_board_type: 'Sila pilih jenis papan yang anda perlukan.'
        free_text: >
          Bermula dari awal dengan board yang kosong. Tambah kad dan lajur kepada board ini secara manual.
        action: 'Panel tindakan'
        action_by_attribute: 'Panel tindakan (%{attribute})'
        action_text: >
          Papan dengan senarai yang disaring di atribut %{attribute}. Pengalihan pakej kerja ke senarai lain akan mengemas kini atribut mereka.
        action_text_subprojects: >
          Papan dengan lajur automatik untuk subprojek. Menarik pakej kerja ke senarai lain akan mengemas kini (sub-)projek sewajarnya.
        action_text_subtasks: >
          Papan dengan Lajur automatik untuk sub-elemen. Menarik pakej kerja ke senarai lain akan mengemas kini (sub-)projek sewajarnya.
        action_text_status: >
          Papan gaya kanban asas dengan lajur untuk status seperti Untuk Dilakukan, Dalam Pelaksanaan, Selesai.
        action_text_assignee: >
          Board dengan kolum automatik berdasarkan pengguna yang ditentukan. Ideal untuk penghantaran pakej kerja.
        action_text_version: >
          Papan dengan lajur automatik berdasarkan versi atribut. Bagus untuk merancang pembangunan produk.
        action_type:
          assignee: penerima tugasan
          status: status
          version: versi
          subproject: subprojek
          subtasks: ibu bapa-anak
        board_type_title:
          assignee: Penerima tugasan
          status: Status
          version: Versi
          subproject: Subprojek
          subtasks: Ibu bapa-anak
          basic: "Asas\n"
        select_attribute: "Atribut tindakan"
      add_list_modal:
        labels:
          assignee: Pilih pengguna untuk ditambah sebagai senarai penerima tugasan baru
          status: Pilih status untuk ditambah sebagai senarai baru
          version: Pilih versi untuk ditambah sebagai senarai baru
          subproject: Pilih subprojek untuk ditambah sebagai senarai baru
          subtasks: Pilih pakej kerja untuk ditambah sebagai senarai baru
        warning:
          status: |
            Tiada status yang tersedia pada masa ini. <br>
            Sama ada sudah tiada atau semua sudah ditambah ke panel.
          assignee: Tiada ahli yang sepadan dengan nilai penyaringan anda.  <br>
          no_member: Projek ini tidak mempunyai ahli yang boleh ditambah masa ini.  <br>
          add_members: <a href="%{link}">Tambah ahli baru ke projek ini</a> untuk pilih pengguna lagi.
      configuration_modal:
        title: 'Konfigurasikan papan ini'
        display_settings:
          card_mode: "Paparkan sebagai kad"
          table_mode: "Paparkan sebagai jadual"
